Subject: Number of People/Number of Dollars for Lighting Training

From: [email-masked] (John Bullough)
Date: 10 May 1995 17:41:21 GMT

Does anone out there have information (or pointers to information)
on how many people annually go through some kind of lighting training
courses, seminars or workshops?

I'm not talking about full-fledged academic programs but those shorter
courses such as those offered by manufacturers, utilities, and
societies like IESNA, CIE, NALMCO, etc. If no numbers are available
for number of people, are there figures for amounts of money spent on
these courses? Thanks for any help that anyone out there might have!
-- 
John Bullough, Research Associate       TEL: (518) 276-8717
Lighting Research Center                FAX: (518) 276-4835
School of Architecture                  EMAIL: [email-masked]
Rensselaer Polytechnic Institute        WWW: http://www.rpi.edu/~bulloj